View Issue Details

IDProjectCategoryView StatusLast Update
0000097SOGoWeb Mailpublic2009-10-02 09:55
Reporterfrancis Assigned Touser4 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.3 
Fixed in Version1.1.0 
Summary0000097: HTML editor has its own resize handle
Description

We should get rid of the HTML resize handle.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-08-11 12:33 francis New Issue
2009-08-17 16:20 francis Status new => assigned
2009-08-17 16:20 francis Assigned To => user4
2009-08-18 08:53 user4 Status assigned => resolved
2009-08-18 08:53 user4 Resolution open => fixed
2009-10-02 09:55 francis Fixed in Version => 1.1.0